Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3260

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-3260
Last Modified 07 Mar 2011 09:38:13
Published 27 Jun 2006 05:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3260

Summary

Cross-site scripting (XSS) vulnerability in index.php in vlbook 1.02 allows remote attackers to inject arbitrary web script or HTML via the message parameter.

Vulnerable Systems

Application

  • Virtual Design Studios Vlbook 1.0.2


References

VUPEN - ADV-2006-2505

BID - 18618

BUGTRAQ - 20060623 vlbook 1.2 XSS Bug

SECUNIA - 20776

MISC - http://colander.altervista.org/advisory/vlbook.txt

XF - vlbook-index-xss(27333)

SECTRACK - 1016379

SREASON - 1150


Last Updated: 27 May 2016 10:42:57